Loading...
Searching...
No Matches
Opm::Properties::TTag::ImmiscibleModel Struct Reference

The generic type tag for problems using the immiscible multi-phase model. More...

`#include <immisciblemodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<MultiPhaseBaseModel>

## Detailed Description

The generic type tag for problems using the immiscible multi-phase model.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh